.bgdark {
	background-color: #DEDEDE;

}
.sansbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #333333;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	border: 1px solid #666666;
	background-color: #C0C0C0;
}
.textbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}
.textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #666666;
}
.bglight {
	background-color: #EEEEEE;
}
.sanshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
.line {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 17px;
}
.sans {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}

.support-videos { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px;
	font-weight: normal; color: #333333; text-decoration: none;}
a.support-videos:link{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px;
	font-weight: normal; color: #333333; text-decoration: none;}
a.support-videos:hover{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px;
	font-weight: normal; color: #999999; text-decoration: underline; }
a.support-videos:visited{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 16px;
	font-weight: normal; color: #333333; text-decoration: none;}	

.support-videosB { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 17px;
	font-weight: bold; color: #333333; text-decoration: none;}
a.support-videosB:link{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; font-style: normal; 
	line-height: 17px;
	font-weight: bold; 
	color: #333333; 
	text-decoration: none;
}
a.support-videosB:hover{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; font-style: normal; 
	line-height: 17px;
	font-weight: bold; color: #999999; 
	text-decoration: underline; 
}
a.support-videosB:visited{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; font-style: normal; line-height: 17px;
	font-weight: bold; color: #333333; text-decoration: none;
}	

.sansred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #CC0000;
}
.sansredprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #CC0000;
}
.navbaralt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	line-height: 18px;
}
a.navbaralt:link { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000099;
	font-weight : bold;
	}
a.navbaralt:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #CCCCCC;
	font-weight : bold;
	}
a.navbaralt:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #000099;
	font-weight : bold;
}
a.nav-bar:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-attachment: fixed;
	background-image: url(./images/header/head_2_tile.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
a.nav-bar:hover{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFAB6C;
	font-weight: bold;
	text-decoration: none;
}
a.nav-bar:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

a.nav-faqs:link{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color : #000099;}
a.nav-faqs:hover{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 12px; color : #0099ff;
text-decoration: underline;}
a.nav-faqs:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color : #000099;
	font-weight : bold;
}
body.sm		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px; }
td.atext	{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px;  padding-top: 8pt; padding-left: 8pt; padding-right: 8pt; padding-bottom: 8pt; background: #FFFFFF;}
td.ctext	{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px;  padding-top: 0pt; padding-left: 8pt; padding-right: 0pt; background: white;}
td.btext	{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px;  font-weight: bold; background: white;}
td.left		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px;  padding-top:8pt; padding-left:5pt; padding-right: 2pt; padding-bottom: 0pt; background: #E7EBF7;}
UL.checky	{ list-style: url(images/chek.gif) outside}
.ad  		{ font-family: monospace, Courier New, Courier, mono; font-size: 18px; background: #E7EBF7;}
.header		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 24px; color: #FFFFFF; background: #7B9ACE; padding-left: 5pt; padding-right: 5pt; } 
.leftlink	{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px; color: #000000; font-weight: bold; text-decoration: none;}
.unlink		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px; color: #6781AC; font-weight: bold; text-decoration: none; }
.tbold		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 16px; color: #6781AC; font-weight: bold; text-decoration: none; }
.pbold		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 14px; color: #9C0000; font-weight: bold; text-decoration: none; }
.size1		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 10px; }
.size4		{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 18px; }
.disclaimer	{
	font-family: Verdana, Geneva, Arial, Helvetica;
	font-size: 10px;
	color: #333;
}
.pagelist	{ font-family: Verdana, Geneva, Arial, Helvetica; font-size: 12px; color: #666666;  line-height: 18px; margin-left: 3em; margin-right: 3em;}
.nav-bar {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color : #FFFFFF;
	font-weight: bold;
	text-decoration: none;
	background-attachment: fixed;
	background-image: url(./images/header/head_2_tile.gif);
	background-repeat: repeat-x;
	background-position: center center;
}
.sansheadsml {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #333333;
}
.sansredpricesml {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: bolder;
	color: #CC0000;
}
.DonationRequest {
	width: 30%;
	float: right;
	background: #eee;
	padding: 0.5em 0.5em 0.5em 0.5em;
	border: 1px solid #999;
	margin: 0 0 1em 2em;
}
.NoMarginBottom { margin-bottom: 0 !important; }
img.RightImage { float: right; margin: 0 0 1em 1em; clear: right; }
form.RightForm { float: right; margin: 0 0 1em 1em; clear: right; }
input.RightInput { float: right; margin: 0 0 1em 1em; clear: right; }

